interface News {
  id: number;
  name: string;
  anons: string;
  createdAt: string;
}

export const news: News[] = [{
  id: 0,
  name: 'Благородные стремления не спасут: жизнь прекрасна',
  anons: 'Сложно сказать, почему активно развивающиеся страны третьего мира своевременно верифицированы.',
  createdAt: '2019-01-01 00:00:00'
}, {
  id: 1,
  name: 'Благородные стремления не спасут: жизнь прекрасна',
  anons: 'Сложно сказать, почему активно развивающиеся страны третьего мира своевременно верифицированы.',
  createdAt: '2019-01-01 00:00:00'
}, {
  id: 2,
  name: 'Благородные стремления не спасут: жизнь прекрасна',
  anons: 'Сложно сказать, почему активно развивающиеся страны третьего мира своевременно верифицированы.',
  createdAt: '2019-01-01 00:00:00'
}];